RubyGems Navigation menu

geokdtree 0.1.0

Ruby & JRuby gem with a fast k-d tree C implementation using FFI bindings with support for latitude/longitude and geo distance range search

Gemfile
          gem 'geokdtree', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install geokdtree -v 0.1.0
  
  
  
  
  
  
  

Total downloads 9,512

For this version 723

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 21, 2013 (16 KB)
  2. 0.1.0 - February 19, 2013 (16.5 KB)

Runtime Dependencies:

Development Dependencies: